<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdbIlzQaXlYdT7a9lX4bdm7EeOVNEelPiUgf9D4MMUhMTNjOd7FEFWAKogbgrs7c7WQVUpVOAwVVk0CaCRx3MUz83dRXP7ZY2hWodLvojYhNHOubsSBs30njx-UxugncgRoO3rWwaBnhQzvriWvEk1CsTp3-8uN8-XpcWPo5hQ7qMdU-a_cOeJbX7aHARsw8zqiW_dyvIiHslpxCMzd8hqwtc_rrbZGsb6G9YeWXHP357GzrkyJioZmbxe1AYH5IW70pHo2Eug</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756457968333" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">49f7cbb5-f2d6-f1d8-dd27-74cf6a91fd80</string>
</map>
